local _,ns = ...
ns.ADDUIEVENT("PLAYER_LOGIN", function()
if not AddUIDB.raidframebuff then return end

hooksecurefunc('CompactUnitFrame_UtilSetBuff', function(buffFrame, aura)
	--local buffsize = buffFrame:GetParent():GetHeight()/3

	--buffFrame:SetSize(buffsize*0.8,buffsize*0.8)
	if not buffFrame.cooldown then return end
	buffFrame.cooldown:GetRegions():SetFont(STANDARD_TEXT_FONT, buffFrame:GetHeight()/1.8, nil)
	buffFrame.cooldown:SetHideCountdownNumbers(false)
end)

hooksecurefunc('CompactUnitFrame_UtilSetDebuff', function(debuffFrame, aura)
	--local debuffsize = debuffFrame:GetParent():GetHeight()/3
	--debuffFrame:SetSize(debuffsize,debuffsize)
	if not debuffFrame.cooldown then return end
	debuffFrame.cooldown:GetRegions():SetFont(STANDARD_TEXT_FONT, debuffFrame:GetHeight()/1.8, nil)
	debuffFrame.cooldown:SetHideCountdownNumbers(false)
end)


end)